body {
	padding: 30px;
	font-family: courier;
}

#monitorTitle {
	font-weight: bold;
	font-size: 1.2em;
}

#divContent {
	visibility: hidden;
}

#sebExtra {
	float: right;
}

#btnUnlockAll, #btnLockAll, #btnShowPasswordAll, #btnHidePasswordAll {
	width: 24px;
	height: 24px;
	vertical-align: bottom;	
}

#btnUnlockAll:focus, #btnLockAll:focus, .btn-lock:focus, #btnShowPasswordAll:focus, #btnHidePasswordAll:focus, .btn-pwd:focus {
	outline: 0
}

.btn-lock, .btn-pwd {
	width: 16px;
	height: 16px;
	text-align: center;
}

#txtBootModeMsg {
	margin-left: 24px;
}

#sebTable {
	margin-top: 20px;
	width : 100%;
}

th {
	background: #aaa;
	color: #fff;
}

tbody > tr:nth-child(even) {
	background: #ddd;
}

tbody > tr:nth-child(odd) {
	background: #fff;
}

td {
	padding:3px 10px;
}

#th-id, .td_id {
	visibility:hidden;
	width: 0px;
}

#th-ip {
	width: 40%;
}

#th-shutdown, #th-reboot, #th-runtest, #th-lock, #th-pwd {
	width: 12%;
	white-space: nowrap
}

.td-shutdown, .td-reboot, .td-runtest, .td-lock, .td-pwd {
	text-align: center;
}
